/* Gabarit */
@media only screen and (min-width: 1081px) {
  .whole_header {
    z-index: 20;
  }
}
body .whole_header .vb-header .header-section .picto-section .icons .picto:hover .picto-svg,
body .whole_header .vb-header .header-section .left-header .logo-section .logo svg:hover,
body .whole_header .vb-header .header-section .left-header .menu-picto-section .picto-svg:hover, body .whole_header .vb-header .header-section .picto-section .icons .picto .picto-svg:hover {
  color: white !important;
}

body .whole_header .vb-header {
  background-color: transparent !important;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.17)));
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.17) 100%);
}

.media.listehaut {
  margin-top: -80px;
}

.breadcrumb.full-width,
.filtersIO-wrapper,
.threecolumnpage #left .filters-mobile .filters-mobile--toggle,
.guidednavigation,
.CatSwiper-wrapper,
#filters-list,
.threecolumnpage.eshop #wrap #main .stickyCat,
#filters-mobile {
  display: none !important;
}

.threecolumnpage.eshop #wrap #main .resultslist.standard,
.threecolumnpage #left .filters-mobile .filters-mobile--sort {
  width: 100% !important;
}

#bannerMAC * {
  margin: 0;
  padding: 0;
}
#bannerMAC h2 {
  color: #fff;
  font-size: 38px;
  line-height: 38px;
  font-weight: 700;
  padding: 90px 0 5px;
}
#bannerMAC h2 img {
  width: 340px;
}
#bannerMAC p {
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  margin-bottom: 25px;
  text-align: center;
}
#bannerMAC .listing-filters-desk--open,
#bannerMAC .listing-filters-desk--close {
  display: none;
}
#bannerMAC .listing-filters li.filter > .title {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  color: #555;
  margin-bottom: 1px;
  padding: 12px 25px 10px 10px;
  position: relative;
  text-decoration: none;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
}
#bannerMAC .listing-filters li.filter > .title::after {
  content: url(arrowdown.svg);
  display: block;
  width: 12px;
  position: absolute;
  right: 10px;
  top: 35%;
  -webkit-transform-origin: center;
          transform-origin: center;
  font-size: 14px;
  font-weight: bold;
}
#bannerMAC .filters--back {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
}
#bannerMAC .filters--back .filters-backBtn {
  display: block;
  width: 100%;
  height: 75px;
  line-height: 26px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  padding: 0 45px;
  margin: 0;
  border: 0;
  background: #FF4644;
  color: #fff;
  position: relative;
}
#bannerMAC .filters--back .filters-backBtn.js-filters-back::before {
  content: url(arrowleft-sm.svg);
  background: none;
  height: 100%;
  width: 15px;
  border: 0;
  position: absolute;
  left: 10px;
}
#bannerMAC .filters--back .filters-closeBtn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: transparent;
  border: 0;
  color: #fff;
  font-size: 40px;
  font-weight: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 0;
  padding-bottom: 10px;
  position: absolute;
  right: 0;
  top: 0;
  height: 75px;
  width: 35px;
  z-index: 1;
}
#bannerMAC .filter-options > p {
  color: #555;
  font-size: 12px;
  font-style: italic;
  margin: -15px auto 5px;
  text-align: left;
}
@media only screen and (min-width: 1025px) {
  #bannerMAC {
    background: url("background.svg") repeat-x center top transparent;
    min-height: 390px;
    width: 100vw;
    z-index: 10;
    margin: 0 auto 0;
    padding-top: 0;
  }
  #bannerMAC .listing-filters-desk--open,
  #bannerMAC .listing-filters-desk--close {
    display: none;
  }
  #bannerMAC .bannerMAC {
    margin: 0 auto;
    max-width: 1220px;
  }
  #bannerMAC h2 {
    text-align: center;
  }
  #bannerMAC .guideFilters {
    position: relative;
    padding: 15px;
    z-index: 101;
    background-color: #0A7C52;
    border-radius: 10px;
  }
  #bannerMAC .filters--back,
  #bannerMAC .filters-validBtn,
  #bannerMAC .listing-filters-mobile {
    display: none;
  }
  #bannerMAC .listing-filters {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -10px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    max-height: 250px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #bannerMAC .listing-filters li.filter {
    width: calc((100% - 120px) / 4);
    margin: 5px 0 5px 10px;
    position: relative;
    width: 20%;
    max-width: 245px;
  }
  #bannerMAC .listing-filters li.filter > .title {
    border-radius: 5px;
    border: 1px solid #333333;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    background-color: #FFF;
  }
  #bannerMAC .listing-filters li.filter > .title .title-mobile {
    display: none;
  }
  #bannerMAC .listing-filters li.filter .filter-options {
    margin: 0;
    position: absolute;
    z-index: 15;
    background-color: #FFF;
    border: 1px solid #333333;
    border-radius: 0 0 5px 5px;
    min-width: 100%;
    top: calc(100% - 2px);
    left: 0;
    padding: 0px 10px 10px 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-height: 200px;
    overflow: auto;
    display: none;
  }
  #bannerMAC .listing-filters li.filter .filter-options .option span {
    border: 1px solid #333333;
    border-radius: 5px;
    margin: 0 0 7px;
    padding: 0 0 0 8px;
    text-align: left;
    line-height: 38px;
    white-space: nowrap;
    color: #4a4a4a;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    cursor: pointer;
    font-size: 14px;
    text-decoration: none;
    display: block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
    overflow: hidden;
    min-width: 153px;
    height: 40px;
  }
  #bannerMAC .listing-filters li.filter .filter-options .option span:before {
    display: block;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    background: #333;
    -webkit-transition: right 300ms ease;
    transition: right 300ms ease;
  }
  #bannerMAC .listing-filters li.filter .filter-options .option span:hover {
    color: #fff;
  }
  #bannerMAC .listing-filters li.filter .filter-options .option span:hover:before {
    right: 0;
  }
  #bannerMAC .listing-filters li.filter .filter-options .option.filterSelected span {
    border-color: #333;
    color: #fff;
    background: #333;
    position: relative;
    padding-right: 25px;
  }
  #bannerMAC .listing-filters li.filter .filter-options .option.filterSelected span::after {
    content: "+";
    font-size: 28px;
    font-weight: 400;
    -webkit-transform: rotateZ(-45deg);
            transform: rotateZ(-45deg);
    color: #fff;
    position: absolute;
    top: 0;
    right: 10px;
    font-family: Muli, Arial, sans-serif;
  }
  #bannerMAC .listing-filters li.filter .filter-options .favorites .option span {
    min-width: 250px;
  }
  #bannerMAC .listing-filters li.filter.maxChoice .option {
    pointer-events: none;
  }
  #bannerMAC .listing-filters li.filter.maxChoice .option.filterSelected {
    pointer-events: initial;
    cursor: pointer;
  }
  #bannerMAC .listing-filters li.filter.maxChoice .option span {
    background: #e5e5e5;
    color: #c1c0c0;
    border-color: #c1c0c0;
    pointer-events: none;
  }
  #bannerMAC .listing-filters li.filter.filter--open > .title {
    z-index: 16;
    border-radius: 5px 5px 0 0;
    border-bottom-color: #fff;
    background-color: #FFF;
    overflow: initial;
  }
  #bannerMAC .listing-filters li.filter.filter--open > .title::before {
    content: "";
    background: #FFF;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    position: absolute;
    left: -1px;
    right: 0;
    top: 100%;
    width: 100%;
  }
  #bannerMAC .listing-filters li.filter.filter--open > .title::after {
    -webkit-transform: rotateZ(-180deg);
            transform: rotateZ(-180deg);
    top: 30%;
  }
  #bannerMAC .listing-filters li.filter.filter--open .filter-options {
    display: block;
  }
  #bannerMAC .listing-filters li.filter.filter--open[data-filtername=recreation] .filter-options {
    padding-top: 20px;
  }
  #bannerMAC .bt-submit {
    -webkit-animation: displayButton linear 0.5s;
            animation: displayButton linear 0.5s;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
    background: #FF4644;
    color: #fff;
    font-weight: 400;
    text-align: center;
    font-size: 14px;
    border-radius: 5px;
    max-width: 230px;
    border: 1px solid #FF4644;
    padding: 10px 8px;
    cursor: pointer;
    margin: 0 auto;
    display: block;
    margin: 10px 10px 0;
    min-width: 230px;
    position: relative;
    height: 40px;
  }
  @-webkit-keyframes displayButton {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes displayButton {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
}
@media only screen and (max-width: 1280px) {
  #bannerMAC {
    padding-left: 20px;
    padding-right: 20px;
    width: calc(100% - 40px);
  }
  #bannerMAC .listing-filters {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #bannerMAC .listing-filters li.filter {
    width: 17%;
  }
}
@media only screen and (max-width: 1024px) {
  #bannerMAC {
    background: url("background.svg") repeat center top transparent;
    min-height: 316px;
    width: 100vw;
    z-index: 10;
    margin: 0 auto 0;
    padding: 0 0 25px;
  }
  #bannerMAC .bannerMAC {
    max-width: 360px;
    margin: 0 auto;
    padding-top: 50px;
  }
  #bannerMAC h2 {
    width: 255px;
    margin: 0 0 0 17%;
    padding-top: 100px;
  }
  #bannerMAC h2 img {
    width: 100%;
  }
  #bannerMAC p {
    font-size: 14px;
    line-height: 22px;
    max-width: 225px;
    margin: 0 auto 22px;
    font-weight: bold;
  }
  #bannerMAC .listing-filters-mobile {
    color: #fff;
    font-weight: 400;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    max-width: 200px;
    background-color: #0A7C52;
    border-radius: 5px;
    padding: 10px 0px;
    cursor: pointer;
    margin: 0 auto;
    display: block;
    position: relative;
    z-index: 20;
  }
  #bannerMAC .guideFilters {
    display: block;
    background: #FFF;
    padding: 0;
    position: fixed;
    top: -1px;
    right: 0;
    bottom: -1px;
    left: 0;
    z-index: 9999999 !important;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  #bannerMAC .guideFilters.guideFilters--active {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  #bannerMAC .guideFilters.guideFilters--active .bt-submit {
    border-radius: 5px;
    display: block;
    width: 100%;
    background-color: #0A7C52;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 27px;
    position: absolute;
    text-align: center;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 220px;
    border: none;
    height: 60px;
    cursor: pointer;
  }
  #bannerMAC .filters--back {
    position: relative;
    height: 75px;
  }
  #bannerMAC .listing-filters {
    width: 100%;
    height: 100%;
    padding-bottom: 70px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    background-color: #fff;
  }
  #bannerMAC .listing-filters li.filter {
    position: relative;
    width: 100%;
  }
  #bannerMAC .listing-filters li.filter > .title {
    background: none;
    margin: 0;
    border-bottom: 1px solid #DDD;
    font-weight: 400;
    height: 68px;
    line-height: 70px;
    font-size: 0;
    padding-top: 0;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 0;
  }
  #bannerMAC .listing-filters li.filter > .title .title-mobile {
    font-size: 16px;
  }
  #bannerMAC .listing-filters li.filter > .title::after {
    content: url(arrowright-sm.svg);
    background: none;
    height: auto;
    width: 15px;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #bannerMAC .listing-filters li.filter > .title:not([data-selected-option-filters="0"]):before {
    content: attr(data-selected-option-filters);
    display: block;
    height: 28px;
    width: 28px;
    background: #333;
    border-radius: 50%;
    color: #FFF;
    font-size: 16px;
    font-weight: 100;
    line-height: 28px;
    position: absolute;
    right: 42px;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #bannerMAC .listing-filters li.filter .filter-options > p {
    margin: 10px auto 0;
  }
  #bannerMAC .listing-filters li.filter.filter--active {
    position: relative;
  }
  #bannerMAC .listing-filters li.filter.filter--active .filter-options {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    top: 0;
  }
  #bannerMAC .listing-filters li.filter.filter--active .filter-options::after {
    content: "";
    background: url(right-panel-mobile.png) no-repeat right bottom transparent;
    background-size: contain;
    display: block;
    position: absolute;
    bottom: 70px;
    right: 0;
    width: 62px;
    height: 67px;
  }
  #bannerMAC .listing-filters li.filter .filters-validBtn {
    border-radius: 5px;
    display: block;
    width: 100%;
    background-color: #0A7C52;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 27px;
    position: absolute;
    text-align: center;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 220px;
    border: none;
    height: 60px;
    cursor: pointer;
  }
  #bannerMAC .listing-filters li.filter.maxChoice .filter-options .option {
    color: #d6d6d6;
    border-color: #d6d6d6;
    pointer-events: none;
  }
  #bannerMAC .listing-filters li.filter.maxChoice .filter-options .option span {
    color: #d6d6d6;
  }
  #bannerMAC .listing-filters li.filter.maxChoice .filter-options .option.filterSelected {
    pointer-events: initial;
    cursor: pointer;
  }
  #bannerMAC .listing-filters li.filter.maxChoice .filter-options .option.filterSelected span {
    color: #fff;
  }
  #bannerMAC .listing-filters .filter-options {
    margin: 0;
    height: calc(100% - 120px);
    overflow: scroll;
    background: #FFF;
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
    width: 100%;
    height: 100%;
    padding-bottom: 90px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: scroll;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #bannerMAC .listing-filters .filter-options ul {
    margin-top: 15px;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 320px;
    max-height: calc(100% - 90px);
    overflow: auto;
  }
  #bannerMAC .listing-filters .filter-options ul .option {
    border: 1px solid #333333;
    border-radius: 5px;
    width: 240px;
    height: 40px;
    line-height: 40px;
    color: #333333;
    text-align: center;
    display: inline-block;
    background: transparent;
    margin-right: 15px;
    margin-bottom: 15px;
  }
  #bannerMAC .listing-filters .filter-options ul .option span {
    border-radius: 5px;
    text-align: center;
    white-space: nowrap;
    color: #4a4a4a;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    cursor: pointer;
    font-size: 14px;
    text-decoration: none;
    display: block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-weight: bold;
    position: relative;
    overflow: hidden;
  }
  #bannerMAC .listing-filters .filter-options ul .option span:before {
    display: block;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    background: #333;
    -webkit-transition: right 300ms ease;
    transition: right 300ms ease;
  }
  #bannerMAC .listing-filters .filter-options ul .option span:active {
    color: #fff;
  }
  #bannerMAC .listing-filters .filter-options ul .option span:active:before {
    right: 0;
  }
  #bannerMAC .listing-filters .filter-options ul .option.filterSelected span {
    background-color: #333;
    color: #fff;
    font-weight: bold;
    height: 42px;
    width: 100%;
    display: block;
    padding-top: 1px;
    margin-top: -1px;
  }
  #bannerMAC .listing-filters .filter-options ul.withMessage {
    max-height: calc(100% - 120px);
  }
  #bannerMAC .listing-filters .filter-options ul.twoColumns {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  #bannerMAC .listing-filters .filter-options ul.twoColumns .option {
    margin-right: 0;
    width: calc(50% - 22px);
  }
  #bannerMAC .listing-filters .filter-options ul.twoColumns::after {
    content: "";
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    max-width: calc(50% - 22px);
  }
  #bannerMAC .bt-submit {
    display: none;
  }
}
@media only screen and (max-width: 680px) {
  #bannerMAC {
    background-image: url("background-mobile.svg");
  }
}
@media only screen and (min-width: 901px) {
  #bannerMAC .bt-submit {
    margin: 5px 0 5px 10px;
    max-width: 165px;
    min-width: 165px;
  }
}

@media only screen and (max-width: 1301px) {
  .media.listehaut {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 67.5rem) {
  .media.listehaut {
    margin-top: -140px;
  }
}
#bannerMAC .fixed {
  width: calc(100vw - 60px);
  max-width: 1220px;
  margin: 0 auto;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  left: 0px;
  right: 0;
}
#bannerMAC .fixed.openDesk {
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#bannerMAC .fixed.openDesk .listing-filters-desk--open {
  display: none;
}
#bannerMAC .fixed.openDesk.guideFilters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#bannerMAC .fixed.openDesk.guideFilters .listing-filters-desk--close {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
#bannerMAC .fixed.openDesk.guideFilters .listing-filters-desk--close .listing-filters-desk--toggle-close {
  background-color: transparent;
  border: none;
  cursor: pointer;
}
#bannerMAC .fixed.openDesk.guideFilters .listing-filters {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#bannerMAC .fixed.openDesk.guideFilters .listing-filters li.filter {
  max-width: 235px;
  min-width: 235px;
}
@media only screen and (max-width: 1270px) {
  #bannerMAC .fixed.openDesk.guideFilters .listing-filters li.filter {
    max-width: 230px;
    min-width: 230px;
  }
}
@media only screen and (max-width: 1270px) {
  #bannerMAC .fixed.openDesk.guideFilters .listing-filters li.filter {
    max-width: 220px;
    min-width: 220px;
  }
}
@media only screen and (max-width: 1210px) {
  #bannerMAC .fixed.openDesk.guideFilters .listing-filters li.filter {
    max-width: 200px;
    min-width: 200px;
  }
}
@media only screen and (max-width: 1130px) {
  #bannerMAC .fixed.openDesk.guideFilters .listing-filters li.filter {
    max-width: 160px;
    min-width: 160px;
  }
}
#bannerMAC .fixed.closeDesk {
  margin-top: 10px;
  padding: 0;
  background-color: transparent;
  background-image: none;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: center;
      align-content: center;
}
#bannerMAC .fixed.closeDesk .listing-filters-desk--open {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background-color: #0E1E2F;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 135px;
  width: auto;
  height: 47px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#bannerMAC .fixed.closeDesk .listing-filters-desk--toggle-open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  cursor: pointer;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#bannerMAC .fixed.closeDesk .listing-filters-desk--toggle-open::before {
  content: "";
  background: url(filter.svg) no-repeat left top;
  height: 25px;
  width: 30px;
  display: block;
  margin-right: 17px;
  background-size: contain;
}
#bannerMAC .fixed.closeDesk .listing-filters-desk--close,
#bannerMAC .fixed.closeDesk .listing-filters {
  display: none;
}